# Uses of Class
org.eclipse.text.html.RGB

Packages that use RGB
Package
Description
org.eclipse.text.html

## Uses of RGB in org.eclipse.text.html

Methods in org.eclipse.text.html with parameters of type RGB
Modifier and Type
Method
Description
`void`
HTMLBuilder.`insertPageProlog(StringBuilder buffer, int position, RGB fgRGB, RGB bgRGB, String styleSheet)`
`void`
HTMLBuilder.`setColors(RGB bg, RGB fg, RGB link, RGB alink)`
Constructors in org.eclipse.text.html with parameters of type RGB
Modifier
Constructor
Description
``
`HTMLBuilder(RGB bg, RGB fg, RGB link, RGB alink)`